#sub_contents{width:1100px;margin:70px auto 130px auto;text-align:center;}
#sub_contents #sub_contents_header{position:relative;top:40px;height:176px;margin-bottom:70px;color:#635149;text-align:center;}
#sub_contents #sub_contents_header p{display:inline;padding-left:20px;background:url(http://kimc92.com/base/img/kimc/images/layout/home_icon.gif) no-repeat 0 50%;margin-top:50px;}
#sub_contents #sub_contents_header h2{margin-top:25px;margin-bottom:36px;}
#sub_contents h5{color:#ae1f06;font-size:30px;font-family: 'Nanum Myeongjo', serif;letter-spacing:-1px;margin-top:120px;margin-bottom:60px;}
#sub_contents .aboutus_b{font-size:20px;letter-spacing:-1px;color:black;padding-bottom:30px;}
#sub_contents .aboutus_s{font-size:15px;letter-spacing:-1px;color:#4c4c4c;margin-bottom:80px;line-height:30px;}
#sub_contents .aboutus_s strong{display:inline-block;}
#gall_tb{width:1100px;margin:-120px auto 0 auto;}
#gall_tb .gall_head{}
#gall_tb .gall_head a:hover{background:white;opacity:0.8;}
#gall_tb .gall_text_tit{font-size:16px;color:#3d3d3d;padding:20px 0 10px 0 ;border-bottom:1px solid #e2e2e2;}
#gall_tb .gall_text_date{font-size:13px;color:#898994;padding:10px 0 10px 0;}
#gall_tb .gall_text_date span{color:#ae1f06;}
#gall_tb .gall_text_s{font-size:13px;color:black;padding-bottom:70px;}
.gall_num_wrap{margin-bottom:50px;width:1100px;margin:0 auto;position:relative;margin-bottom:20px;clear:both;text-align:center;}
.gall_num_wrap ul{text-align:center;position:absolute;left:30%;margin-left:-15px;}
.gall_num_wrap ul li{font-size:14px;float:left;border:1px solid #ae1f06;}
.gall_num_wrap ul .left-bor{border-left:0;}
.gall_num_wrap ul li a{text-decoration:none;color:#ae1f06;padding-top:6px;width:33px;height:28px;display:inline-block;}
.gall_num_wrap ul li a:hover{text-decoration:none;display:inline-block;padding-top:6px;width:33px;height:28px;background-color:#ae1f06;color:#fff;}
.service_header{float:right;}
.service_header #sub_sel{margin-top:30px;margin-right:5px;float:left;border:1px solid #e5e5e5;padding:3px 10px;}
.service_header .sub_in{margin-top:30px;float:left;padding:3px 10px;border:1px solid #e5e5e5;}
.service_tb{width:100%;position:relative;top:20px;margin-bottom:80px;}
.service_tb tr th{font-size:12px;border-top:2px solid #ae1f06;background:white;border-bottom:1px solid #e5e5e5;padding:10px 0;font-weight:normal;border-right:1px solid #e5e5e5;}
.service_tb tr td{font-size:12px;border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;padding:10px 0;}
.service_tb tr td a{color:black;}
.service_tb tr td a:hover{color:#ae1f06;}
.bbq_tb{width:100%;position:relative;top:20px;border-top:2px solid #ae1f06;margin-bottom:30px;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.bbq_tb tr th{font-size:12px;border-top:2px solid #ae1f06;background:white;border-bottom:1px solid #e5e5e5;padding:8px 0;font-weight:normal;border-right:1px solid #e5e5e5;}
.bbq_tb tr td{font-size:12px;border-bottom:1px solid #e5e5e5;padding:10px 0;border-right:1px solid #e5e5e5;}
.bbq_tb tr td a{color:black;}
.bbq_tb tr td a:hover{color:#ae1f06;}
.bbq_price{color:#ae1f06;font-weight:bold;}
.bbq01_p{text-align:left;float:left;}
.bbq01_p span{font-weight:bold;color:#ae1f06;}
.bbq02_p{text-align:right;float:right;}
.bbq02_p span{font-weight:bold;}
.bbq03_p{text-align:right;float:right;}
.bbq03_p span{color:#ae1f06;font-weight:bold;}
.fnq_wrap{display:inline-block;margin-top:50px;}
.menu{border-bottom:1px solid white;}
.menu a{cursor:pointer;}
.menu .hide{font-size:13px;text-align:left;padding:25px 95px;background:white;display:none;line-height:25px;}
#sub_contents .view_board{border-top:2px solid #ae1f06;border-bottom:1px solid #e5e5e5;margin-top:-60px;}
#sub_contents .view_board01{border-top:2px solid #ae1f06;border-bottom:1px solid #e5e5e5;margin-top:100px;}
.v_info{background:white;text-align:left;}
.v_info h3{padding:0 30px;border-bottom:1px solid #e5e5e5;font-size:16px;font-weight:normal;color:black;line-height:40px;}
.v_info p{padding:0 30px;border-bottom:1px solid #e5e5e5;font-size:13px;color:#a5a5a5;line-height:40px;}
.v_info p span{margin:0 15px;color:#c7c6c6;}
.v_content{padding:50px;}
#bo_v_atc{min-height:200px;height:auto !important;}
#bo_v_atc_title{position:absolute;font-size:0;line-height:0;overflow:hidden;}
#bo_v_img{margin:0 0 10px;width:100%;overflow:hidden;zoom:1;}
#bo_v_con{margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden;}
.button{margin-top:40px;text-align:center;}
#movie_con{width:1100px;margin:0 auto;margin-top:-120px;}
#movie_con iframe{width:854px;margin:50px auto 0 auto;}
#movie_con iframe:first-child{margin-top:0;}

#sub_quick{position:fixed;margin-right:20px;right:0;top:350px;width:120px;height:210px;text-align:center;}




